`<tagsDecl>` | (tagging declaration) provides detailed information about the tagging applied to an SGML document.
Attributes: |
Example |
Note |
Tagset | auxiliary tag set for TEI headers
Class |
Filename | `teihdr2`
Parents | encodingDesc
Children | rendition tagUsage
Declaration |
    <!ELEMENT tagsDecl      - O  (rendition*, tagUsage*)            >
    <!ATTLIST tagsDecl           %a.global                          >
See | 5.3.4 ; 5.3

Back to index